## ros-kinetic-flir-boson-usb 1.2.1

=== debian/changelog ===
ros-kinetic-flir-boson-usb (1.2.1-1xenial) xenial; urgency=high

  * Merge pull request #3 <https://github.com/astuff/flir_boson_usb/issues/3> from valgur/patch-1
  * Fix minor issues detected by catkin_lint
  * Fixing installation of nodelet_plugins.xml.
  * Contributors: Joe Driscoll, Joshua Whitley, Martin Valgur, Sam Rustan

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Mon, 01 Jul 2019 05:00:00 -0000

ros-kinetic-flir-boson-usb (1.2.0-1xenial) xenial; urgency=high

  * Merge pull request #2 <https://github.com/astuff/flir_boson_usb/issues/2> from astuff/feat/add_camera_info_manager
    Feat/add camera info manager
  * Defaulting to 60 fps everywhere.
  * Swapping boost shared pointers for std shared pointers.
  * More expressive error messages.
  * Adding frame_rate parameter.
  * Adding frame_id param and actually making it do something useful.
  * Adding launch file with rectification.
  * Cleaning up example file and launch file. Added namespace to launch.
  * Adding example Boson_640.yaml calibration file.
  * Adding camera_info_manager for image rectification.
  * Contributors: Joshua Whitley, Rinda Gunjala

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Thu, 24 Jan 2019 06:00:00 -0000

ros-kinetic-flir-boson-usb (1.1.2-1xenial) xenial; urgency=high

  * Found bug in device path parameter.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Wed, 23 Jan 2019 06:00:00 -0000

ros-kinetic-flir-boson-usb (1.1.1-1xenial) xenial; urgency=high

  * Temporarily removing camera_info_manager.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Mon, 21 Jan 2019 06:00:00 -0000

ros-kinetic-flir-boson-usb (1.1.0-1xenial) xenial; urgency=high

  * Modified install of launch folder.
  * Added roslint and cleaned up based on suggestions.
  * Converted driver to BosonCamera nodelet.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Mon, 21 Jan 2019 06:00:00 -0000

ros-kinetic-flir-boson-usb (1.0.0-1xenial) xenial; urgency=high

  * Adding LICENSE.
  * Adding status badge to README.
  * Adding launch file.
  * Initial commit.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Thu, 13 Dec 2018 06:00:00 -0000
